Bug 176636 - AWT thread blocked for 3192 ms.
AWT thread blocked for 3192 ms.
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Maven
6.x
All All
: P3 (vote)
: 7.0
Assigned To: Antonin Nebuzelsky
issues@projects
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-12 02:23 UTC by adv
Modified: 2010-09-22 12:01 UTC (History)
9 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (256.00 KB, application/nps)
2009-11-12 02:23 UTC, adv
Details

Note You need to log in before you can comment on or make changes to this bug.
Description adv 2009-11-12 02:23:11 UTC
Build: NetBeans IDE 6.8 Beta (Build 200910212001)
VM: Java HotSpot(TM) 64-Bit Server VM, 14.1-b02-92, Java(TM) SE Runtime Environment, 1.6.0_15-b03-226
OS: Mac OS X, 10.5.8, x86_64

User Comments:
GUEST: Clicking "Maven" tab in Tools Options Misc...

reynirh: slowness sign appeared. working on some java classes, jsp & unittests


Maximum slowness yet reported was 74016 ms, average is 13882
Comment 1 adv 2009-11-12 02:23:16 UTC
Created attachment 90877 [details]
nps snapshot
Comment 2 Exceptions Reporter 2009-11-12 02:23:22 UTC
This issue already has 8 duplicates 
see http://statistics.netbeans.org/exceptions/detail.do?id=158587
Comment 3 Exceptions Reporter 2009-11-12 05:47:52 UTC
This issue already has 9 duplicates 
see http://statistics.netbeans.org/exceptions/detail.do?id=158587
Comment 4 Exceptions Reporter 2009-11-17 01:24:49 UTC
This issue already has 10 duplicates 
see http://statistics.netbeans.org/exceptions/detail.do?id=158587
Comment 5 Antonin Nebuzelsky 2010-07-30 15:17:39 UTC
Reassigning to default owner.
Comment 6 Antonin Nebuzelsky 2010-09-22 12:01:10 UTC
Calls to org.codehaus.plexus.util.cli.CommandLineUtils.executeCommandLine() which are the visible problem in all reported snapshots here were eliminated recently in

http://hg.netbeans.org/core-main/rev/e8987b026d1d

Closing as fixed in 6.10 daily builds.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo